﻿@import url('overlay.css');

/* dealerpages */


div.useraccount {
    text-align: left;
    padding: 5px;
    background-color: #e4e4e4; 
    border-bottom-color: #999966;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    
}
div.useraccount span.company {
    float: right;
    font-size: 14px; 
    color: #333;
}
div.useraccount span.user {
    text-align: left;
    padding-left: 2px;
}



div.accountsheader {
    text-align: left;
    padding: 5px;
    background-color: #fff; 
    border-bottom-color: #999966;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    height: 30px;
}
div.accountsheader span.companybdt {
    float: left;
    padding: 8px 0 0 5px;
    font-family: 'Times New Roman',Times,serif;
    font-size: 22px; 
    color: #333;
}
div.accountsheader span.logo {
    float: right;
    padding-left: 2px;
}



#dealerpage {
    margin: 15px 20px 35px 20px;
    text-align: left;
    position: relative;
}
#dealerpage.aligncenter {
	text-align:  inherit;
}

#dealerpage ol {
    margin-bottom: 10px;
    margin-top: 5px;
    padding-left: 30px;
}

#dealerpage ul {
    margin-bottom: 15px; 
    margin-top: 5px; 
    padding-left: 6px;
}
#dealerpage li {
    margin-bottom: 6px;
}
    
#dealerpage ol li {
    margin-bottom: 3px;
}



#dealerpage fieldset {
    padding: 10px;
    text-align: left;
}

#dealerpage .downloads fieldset {
    margin-top: 15px;
}

#dealerpage legend {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000000;
    line-height: 1.4em;
    font-size: 14px; 
    padding-top: -10px;
    padding-left: 4px;
    padding-right: 8px;
}
    #dealerpage fieldset P {
        margin-top: 0;
    }

#dealerpage fieldset h3 { 
     margin-top: 0px !important; 
}


#dealerpage div.promos {
}

#dealerpage div.dealermessage {
    margin: 15px 0px 30px 0px;
    padding: 0px;
}

#dealerpage div.dealermessage legend {
    font-size: 16px; 
}


#dealerpage #crumb {
    font-size: 7.5pt;
    line-height: 11pt;
    color: #484848;
    margin-bottom: 5px;
}


/* --- pricelist --- */
.pricelist table {
    border: 1px solid #999;
}

.pricelist table td {
    padding: 5px;
    vertical-align: top;
}
.pricelist table th {
    text-align: left;
    padding: 5px;
}


.pricelist tr {
    background-color: #fff;
}
.pricelist tr.alt {
    background-color: #f5f5f5;
}
.pricelist thead tr {
    background-color: #999;
    font-size: 8pt;
    line-height: 11pt;
}

.pricelist thead td {
    color: #fff;
    font-weight: bold;
    vertical-align: middle;
}

.pricelist tr.category td {
    border-top: 1px solid #999;
}

.pricelist tr.item td {
    border-top: 1px solid #999;
}

.pricelist tr.component td {
    padding: 0px 2px 5px 2px;
    font-size: 10px;
    border-top: 1px solid #e4e4e4;
}

.pricelist td.price {
    color: #cc0000;
    font-weight: bold;
}

.pricelist P,
.pricelist_notes P {
    margin: 3px 0px 0px 0px;
    
}

.pricelist_notes  {
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    margin-top: 15px;
}


/* --- accounts --- */
#dealerpage table.accounts  {
    border-left: 1px solid #999;
    border-top: 1px solid #999;
}
#dealerpage table.accounts td,
#dealerpage table.accounts th {
    padding: 5px 10px 5px 10px;
    vertical-align: top;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}
#dealerpage table.accounts th {
    text-align: left;
    background-color: #e4e4e4;
    border-bottom-style: double;    
    border-bottom-color: #999;
}
#dealerpage table.accounts th.center,
#dealerpage table.accounts td.center {
    text-align: center;
}
#dealerpage table.accounts th.middle,
#dealerpage table.accounts td.middle {
    vertical-align: middle;
}
#dealerpage table.accounts th.right,
#dealerpage table.accounts td.right {
    text-align: right;
}
#dealerpage table.accounts.menu th {
    text-align: right;
    font-weight: normal;
    background-color: #fff;
}
#dealerpage table.accounts.menu thead th {
    text-align: center;
    background-color: #000;
    font-weight: bold;
    color: #fff;
}
#dealerpage table.accounts tr.alt th,
#dealerpage table.accounts tr.alt td,
#dealerpage table.accounts tr th.alt,
#dealerpage table.accounts tr td.alt {
    background-color: beige;
}
#dealerpage table.accounts tr.overdue td {
    background-color: #e4e4e4;
    font-weight: bold;
}
#dealerpage table.accounts tr.overdue th {
    background-color: #e4e4e4;
    color: #cc0000;
    font-weight: bold;
}
#dealerpage table.accounts tr.total td,
#dealerpage table.accounts tr.total th {
    border-top-style: double;
    border-top-color: #999;
    background-color: #e4e4e4;
    font-weight: bold;
}

#dealerpage table.accounts tr.company th {
    background-color: #000;
    font-weight: bold;
    color: #fff;
    text-align: left;
}



/* --- expand --- */
#dealerpage .expand_info {
    display:inline-block;
    min-width: 100px;
    background: #e3e3e3;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
    -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
    box-shadow: inset 0 0 1px 1px #f6f6f6;
    color: #333;
    margin-top:5px;
    }
  
    
#dealerpage .expand_info:hover {
    color: #222;
    border: 1px solid #3c7fb1;
    background: #eaf6fd; /* #d9d9d9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaf6fd', endColorstr='#afdef8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #eaf6fd,  #afdef8); /* for firefox 3.6+ */
    cursor: pointer; 
    color: #222;
    cursor: pointer; 
    }
    
#dealerpage .expand_info p {
    margin:0;
    padding:0 10px 0 22px;
    height:20px;
    line-height:20px;
    font-size: 12px;
    color: #333;
    text-decoration:none;
    }
   
#dealerpage .expand_info p.collapsed {
    background-image:url(/images/arrow_down.png);
    background-position: 7px 7px;
    background-repeat:no-repeat;
    color: #333;
    text-decoration:none;
    }
    
#dealerpage .expand_info p.expanded {
    background-image:url(/images/arrow_up.png);
    background-position: 7px 7px;
    background-repeat:no-repeat;
    }




/* --- FAQ questions --- */
a.question {
    margin-top: 1.2em;
    display:block;
    }
    
#dealerpage a.question:hover {
    text-decoration:none;
    }

#dealerpage a.question:focus {
    outline:none;
    }
     
.answer {
    background-color:#f6f6f6;
    margin-top: 5px;
    padding: 10px;
    -moz-border-radius: 10px ;
    border-radius: 10px;
    }
    
.answer p {
    margin:5px;
    }